.reviews {
    margin-bottom: 120px;
}
.reviews__inner {
    display: flex;
    justify-content: space-between;
}
.reviews-item {
    padding: 25px;
    background: #fff;
    width: 48%;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
}
.reviews-img {
    width: 80px;
    height: 80px;
    margin-right: 30px;
}
.reviews-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.reviews-top {
    display: flex;
    margin-bottom: 12px;
}
.reviews-ifno__title {
    color: #334B86;
    margin-bottom: 6px;
}
.reviews-rating {
    margin-bottom: 14px;
}
.reviews-name {
    color: #334B86;
}
.reviews-text {
    color: #334B86;
    margin-bottom: 17px;
}
.reviews-link {
    text-decoration: none;
    color: rgba(51, 75, 134, .7);
    border-bottom: .5px solid rgba(51, 75, 134, .7);
}

@media (max-width: 767px) {
    .reviews {
        margin-bottom: 100px;
    }
}

@media (max-width: 560px) {
    .reviews__inner {
        flex-wrap: wrap;
    }
    .reviews-item {
        width: 100%;
    }
    .reviews-item:not(:last-child) {
        margin-bottom: 16px;
    }
}